package com.libreecm.commonAPI.auxiliars.exceptions;

public class NotCachedRepositoryException extends RuntimeException{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NotCachedRepositoryException(String id) { 
		super("Repository "+id+" it's not cached. Try accessing first.");
	}
}
